body {font-family: "Karla", sans-serif;}
.menuContainer {transition:all .25s}
.headerLogo {font-size:1.2em;font-weight:600}
.menu-link {font-size:0.8em;margin-left:30px}
.activeMenu {font-weight:900}
.menuLinkPublic {background:#CCC;color:#626264;display:block;padding:10px 15px}
.menuLinkPublic:hover, .menuLinkPublic.activeLink {background:#9f9f9f;color:#FFF}
.titleList {font-family: "Roboto Slab", serif;color:#B72948;font-size:1.5em;font-weight:600}
.titleAnnuncio {font-family: "Roboto Slab", serif;color:#B72948;font-size:2em;font-weight:600}
.labelformCandiadature {font-size:0.9em;margin-bottom:0;color:#838688;}
#ajax_loader {position:fixed;top:0;left:0;width:100%;height:100vh;z-index:99999;background:rgb(255 255 255 / 80%);display:none}
.backoffice-logo {max-width:200px;margin-right:30px}
.backoffice-logo-txt {line-height:1em;font-size:0.8em}
.backoffice-logo-txt strong {font-size:1.5em}

.fileDownloadPublic {display:block;width:100%;padding:15px;border:solid 1px #CCC;border-top:none;text-decoration:none}
.fileDownloadPublic.oddRow {background:#ECECEC}

._container_admin_ {display:none}

@media(max-width:768px) {
	.menuContainer {position:fixed;top:0;left:-100%;width:100%;height:100vh;background:#000;z-index:2}
	.menuContainer a.menu-link {display:block;margin-left:0;margin-bottom:30px;text-align:center}
	.menuClose, .menuOpen {cursor:pointer;font-size:1.5em}
	.backoffice-logo-txt {display:none}
	#searchAnnunciForm .form-floating {width:100%}
	#searchAnnunciForm .form-floating .form-select, #searchAnnunciForm .form-floating .form-control {border-radius:0}
	#searchCandidatureForm .form-floating {width:100%}
	#searchCandidatureForm .form-floating .form-select, #searchCandidatureForm .form-floating .form-control {border-radius:0}
	.menuLinkPublic.backbtn {width:100%;margin-top:15px}
}